Bitte beachten Sie: Auf Geräten mit einer Android Version bis einschließlich 4.2.2 kann 'eduroam' nicht sicher installiert werden. Es besteht die Gefahr, dass Ihre Zugangsdaten abgefangen werden. Wir raten deshalb dringend von der Einrichtung der beiden Funknetze auf diesen Betriebssystemen ab.